Revision text: /* remove 'with (NOEXPAND, INDEX ([IX_V_SECURITY_SYSTEMROLEASSIGNMENT_USER_QUERYVIEW_QUERYVIEWCATALOGID_APPUSERID]))

Occurs during database revisions, when upgrading from 2.93 base to patch 14.
Download and install the latest patch, which contains all fixes from previous patches. If you are running an older version, download and install the latest version and then the patch. 

Environment

 2.93
 2.93.2034, patch 22

Was this article helpful?